Multivariate Pattern Analysis in Python

# mvpa2.misc.neighborhood.IdentityNeighborhood

class `mvpa2.misc.neighborhood.``IdentityNeighborhood`

  Trivial neighborhood.

  Use this if you want neighbors(i) == [i]

  Methods

  `__call__`(coordinate) | Return coordinate in a list
  `train`(dataset) |

  Initialize the neighborhood

  Methods

  `__call__`(coordinate) | Return coordinate in a list
  `train`(dataset) |

  `train`(dataset)